## oem-stella.cmit-charizard-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Charizard. (LP: #1885832)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 01 Jul 2020 04:29:19 +0000
