=== debian/tests/control ===
Tests: oem-stella.cmit-charizard-meta
Depends: @
Restrictions: needs-root
