## oem-stella.cmit-charizard-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04ubuntu7) focal; urgency=medium

  * Let group-factory depends on platform-factory. 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 13:41:54 +0800

oem-stella.cmit-charizard-meta (20.04ubuntu6) focal; urgency=medium

  * Fix a typo 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 16:52:08 +0800

oem-stella.cmit-charizard-meta (20.04ubuntu5) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta. 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 16:41:54 +0800

oem-stella.cmit-charizard-meta (20.04ubuntu4) focal; urgency=medium

  * bump version for replacing old one.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 01 Jul 2020 13:03:29 +0800

oem-stella.cmit-charizard-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Charizard.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 01 Jul 2020 04:29:19 +0000
