## oem-stella.cmit-charizard-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04ubuntu9) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:28:25 +0800

oem-stella.cmit-charizard-meta (20.04ubuntu8) focal; urgency=medium

  * make it depends on oem-fix-hotkey-cnl-1883044 (LP: #1883044) 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 30 Jul 2020 14:31:45 +0800
