## oem-stella.cmit-charizard-meta 20.04ubuntu11

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04ubuntu11) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 09:48:15 +0000

oem-stella.cmit-charizard-meta (20.04ubuntu10) focal; urgency=medium

  * Add support for camellia15 (LP: #1907198).
  * Retire workaround of hotkey (LP: #1883044).
  * Upgrade kernel to 5.10.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 07:40:38 +0000
