## oem-stella.cmit-charizard-meta 20.04ubuntu13

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04ubuntu13) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 01 Feb 2021 04:45:39 +0000

oem-stella.cmit-charizard-meta (20.04ubuntu12) focal; urgency=medium

  * Remove linux-oem-20.04b because of 5.10 not yet verified.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 30 Jan 2021 17:12:44 +0000
