=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-charizard-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta
 Provides: oem-fix-hotkey-cnl-1883044
 Conflicts: oem-fix-hotkey-cnl-1883044
 Replaces: oem-fix-hotkey-cnl-1883044
