## oem-stella.cmit-charizard-meta 20.04ubuntu14

=== debian/changelog ===
oem-stella.cmit-charizard-meta (20.04ubuntu14) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts, debian/modaliases and debian/tests for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:41:20 +0000
