=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: oem-stella.cmit-charizard-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 Provides: oem-fix-hotkey-cnl-1883044
 Conflicts: oem-fix-hotkey-cnl-1883044
 Replaces: oem-fix-hotkey-cnl-1883044
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP Elitebook 840 G7 Notebook PC
  This is a metapackage for HP Elitebook 840 G7 Notebook PC. It installs
  packages needed to support this hardware fully.
